{
  "title": "WFRP4e - Deutsche Übersetzung.",
  "description": "Deutsche Übersetzung von Warhammer Fantasy Roleplay 4e.",
  "authors": [
    {
      "name": "LeRatierBretonnien, dene_oma, ailura",
      "flags": {}
    }
  ],
  "url": "https://gitea.palmenalzer.de/alzer/wfrp-4e-de",
  "version": "8.5.8",
  "esmodules": [
    "modules/babele-register.js",
    "modules/addon-register.js",
    "modules/import-stat-2.js",
    "modules/loadScripts.js"
  ],
  "styles": [
    "patch-styles.css"
  ],
  "languages": [
    {
      "lang": "de",
      "name": "Deutsch (German)",
      "path": "de.json",
      "flags": {}
    }
  ],
  "packs": [
    {
      "label": "Geriche und Gasthäuser",
      "type": "RollTable",
      "name": "plats-dauberges",
      "path": "packs/plats-dauberges",
      "system": "wfrp4e",
      "flags": {},
      "ownership": {
        "PLAYER": "NONE",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "label": "Dons de Rhya",
      "type": "JournalEntry",
      "name": "dons-de-rhya",
      "path": "packs/dons-de-rhya",
      "system": "wfrp4e",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "label": "Aides de Jeu FR",
      "type": "JournalEntry",
      "name": "aides-de-jeu-fr",
      "path": "packs/aides-de-jeu-fr",
      "system": "wfrp4e",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "label": "Herbes & Potions",
      "type": "Item",
      "name": "antidotes-and-remedes",
      "path": "packs/antidotes-and-remedes",
      "system": "wfrp4e",
      "flags": {},
      "ownership": {
        "PLAYER": "NONE",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "label": "Tables des Traductions",
      "type": "JournalEntry",
      "name": "tables-des-traductions",
      "path": "packs/tables-des-traductions",
      "system": "wfrp4e",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "label": "Apothicarium",
      "type": "JournalEntry",
      "name": "apothicarium",
      "path": "packs/apothicarium",
      "system": "wfrp4e",
      "flags": {},
      "ownership": {
        "PLAYER": "NONE",
        "ASSISTANT": "OWNER"
      }
    }
  ],
  "packFolders": [
    {
      "name": "Module WFRP4 DE",
      "sorting": "m",
      "color": "#00435c",
      "packs": [
        "apothicarium",
        "tables-des-traductions",
        "antidotes-and-remedes",
        "aides-de-jeu-fr",
        "dons-de-rhya",
        "plats-dauberges"
      ],
      "folders": []
    }
  ],
  "manifest": "https://gitea.palmenalzer.de/alzer/wfrp-4e-de/raw/branch/main/module.json",
  "download": "https://gitea.palmenalzer.de/alzer/wfrp-4e-de/archive/main.zip",
  "id": "wh4-de-translation",
  "compatibility": {
    "minimum": "11",
    "verified": "12"
  },
  "relationships": {
    "systems": [
      {
        "id": "wfrp4e",
        "type": "system",
        "compatibility": {}
      }
    ],
    "requires": [
      {
        "id": "babele",
        "type": "module",
        "compatibility": {}
      }
    ]
  }
}